﻿/*
==========================================================================================================
	█▀▀ █  █ █▀▄▀█ █▀▀▄ █▀▀█ █      █▀▀▄ █  █ ▀▀█▀▀ ▀▀█▀▀ █▀▀█ █▄  █ 
 	▀▀█ █▄▄█ █ ▀ █ █▀▀▄ █  █ █      █▀▀▄ █  █   █     █   █  █ █▀█▄█ 
	▀▀▀ ▄▄▄█ ▀   ▀ ▀▀▀  ▀▀▀▀ ▀▀▀    ▀▀▀  ▀▀▀▀   ▀     ▀   ▀▀▀▀ ▀  ▀▀ 
==========================================================================================================
*/
.sym_btn { border: none; margin: 1px; padding: 1px; background:none; filter: drop-shadow(1px 1px rgba(0,0,0,0.5)) drop-shadow(0 0 2px rgba(0,0,0,0.25));}


/*
==========================================================================================================
	█▀▄▀█ █▀▀█ █▄  █ █▀▀█    █▀▀ █  █ █▀▄▀█ █▀▀▄ █▀▀█ █   █▀▀ 
 	█ ▀ █ █▄▄█ █▀█▄█ █▄▄█    ▀▀█ █▄▄█ █ ▀ █ █▀▀▄ █  █ █   ▀▀█ 
	▀   ▀ ▀  ▀ ▀  ▀▀ ▀  ▀    ▀▀▀ ▄▄▄█ ▀   ▀ ▀▀▀  ▀▀▀▀ ▀▀▀ ▀▀▀ 
==========================================================================================================

.sym_mana { display: inline-block; width:1em; height:1em; background-size: contain; background-position: center center; background-repeat:no-repeat; }
.post .content .sym_mana { margin-bottom: -0.15em; }
.sym_wubrg { background-image: url('/images/03/sym/wubrg.svg'); }
.sym_w { background-image: url('/images/03/sym/w.svg'); }
.sym_u { background-image: url('/images/03/sym/u.svg'); }
.sym_b { background-image: url('/images/03/sym/b.svg'); }
.sym_r { background-image: url('/images/03/sym/r.svg'); }
.sym_g { background-image: url('/images/03/sym/g.svg'); }
.sym_s { background-image: url('/images/03/sym/s.svg'); }
.sym_wu { background-image: url('/images/03/sym/wu.svg'); }
.sym_ub { background-image: url('/images/03/sym/ub.svg'); }
.sym_br { background-image: url('/images/03/sym/br.svg'); }
.sym_rg { background-image: url('/images/03/sym/rg.svg'); }
.sym_gw { background-image: url('/images/03/sym/gw.svg'); }
.sym_wb { background-image: url('/images/03/sym/wb.svg'); }
.sym_ur { background-image: url('/images/03/sym/ur.svg'); }
.sym_bg {  background-image: url('/images/03/sym/bg.svg'); }
.sym_rw { background-image: url('/images/03/sym/rw.svg'); }
.sym_gu { background-image: url('/images/03/sym/gu.svg'); }
.sym_wup { background-image: url('/images/03/sym/wup.svg'); }
.sym_ubp { background-image: url('/images/03/sym/ubp.svg'); }
.sym_brp { background-image: url('/images/03/sym/brp.svg'); }
.sym_rgp { background-image: url('/images/03/sym/rgp.svg'); }
.sym_gwp { background-image: url('/images/03/sym/gwp.svg'); }
.sym_wbp { background-image: url('/images/03/sym/wbp.svg'); }
.sym_urp { background-image: url('/images/03/sym/urp.svg'); }
.sym_bgp { background-image: url('/images/03/sym/bgp.svg'); }
.sym_rwp { background-image: url('/images/03/sym/rwp.svg'); }
.sym_gup { background-image: url('/images/03/sym/gup.svg'); }
.sym_c { background-image: url('/images/03/sym/c.svg'); }
.sym_0 { background-image: url('/images/03/sym/0.svg'); }
.sym_1 { background-image: url('/images/03/sym/1.svg'); }
.sym_2 { background-image: url('/images/03/sym/2.svg'); }
.sym_3 { background-image: url('/images/03/sym/3.svg'); }
.sym_4 { background-image: url('/images/03/sym/4.svg'); }
.sym_5 { background-image: url('/images/03/sym/5.svg'); }
.sym_6 { background-image: url('/images/03/sym/6.svg'); }
.sym_7 { background-image: url('/images/03/sym/7.svg'); }
.sym_8 { background-image: url('/images/03/sym/8.svg'); }
.sym_9 { background-image: url('/images/03/sym/9.svg'); }
.sym_10 { background-image: url('/images/03/sym/10.svg'); }
.sym_11 { background-image: url('/images/03/sym/11.svg'); }
.sym_12 { background-image: url('/images/03/sym/12.svg'); }
.sym_13 { background-image: url('/images/03/sym/13.svg'); }
.sym_14 { background-image: url('/images/03/sym/14.svg'); }
.sym_15 { background-image: url('/images/03/sym/15.svg'); }
.sym_16 { background-image: url('/images/03/sym/16.svg'); }
.sym_17 { background-image: url('/images/03/sym/17.svg'); }
.sym_18 { background-image: url('/images/03/sym/18.svg'); }
.sym_19 { background-image: url('/images/03/sym/19.svg'); }
.sym_20 { background-image: url('/images/03/sym/20.svg'); }	
.sym_x { background-image: url('/images/03/sym/x.svg'); }
.sym_y { background-image: url('/images/03/sym/y.svg'); }
.sym_z { background-image: url('/images/03/sym/z.svg'); }
.sym_wp { background-image: url('/images/03/sym/wp.svg'); }
.sym_up { background-image: url('/images/03/sym/up.svg'); }
.sym_bp { background-image: url('/images/03/sym/bp.svg'); }
.sym_rp { background-image: url('/images/03/sym/rp.svg'); }
.sym_gp { background-image: url('/images/03/sym/gp.svg'); }
.sym_2w { background-image: url('/images/03/sym/2w.svg'); }
.sym_2u { background-image: url('/images/03/sym/2u.svg'); }
.sym_2b { background-image: url('/images/03/sym/2b.svg'); }
.sym_2r { background-image: url('/images/03/sym/2r.svg'); }
.sym_2g { background-image: url('/images/03/sym/2g.svg'); }
.sym_t, .sym_tap { background-image: url('/images/03/sym/tap.svg'); }
.sym_q, .sym_untap { background-image: url('/images/03/sym/untap.svg'); }
.sym_e, .sym_energy { background-image: url('/images/03/sym/energy.svg'); }
.sym_instant { background-image: url('/images/03/sym/instant.svg'); }
.sym_sorcery { background-image: url('/images/03/sym/sorcery.svg'); }
.sym_creature { background-image: url('/images/03/sym/creature.svg'); }
.sym_enchantment { background-image: url('/images/03/sym/enchantment.svg'); }
.sym_land { background-image: url('/images/03/sym/land.svg'); }
.sym_artifact { background-image: url('/images/03/sym/artifact.svg'); }
.sym_multitype { background-image: url('/images/03/sym/multiple.svg'); }
.sym_pw, .sym_planeswalker { background-image: url('/images/03/sym/pw.svg'); }
.sym_chaos { background-image: url('/images/03/sym/chaos.svg'); }
.sym_sun { background-image: url('/images/03/sym/sun.svg'); }
.sym_moon { background-image: url('/images/03/sym/moon.svg'); }
.sym_spark { background-image: url('/images/03/sym/spark.svg'); }
.sym_ignite { background-image: url('/images/03/sym/ignite.svg'); }
.sym_fullmoon { background-image: url('/images/03/sym/fullmoon.svg'); }
.sym_emrakul { background-image: url('/images/03/sym/emrakul.svg'); }
.sym_compass { background-image: url('/images/03/sym/compass.svg'); }
.sym_landfall { background-image: url('/images/03/sym/landfall.svg'); }
.sym_power { background-image: url('/images/03/sym/power.svg'); }
.sym_toughness { background-image: url('/images/03/sym/toughness.svg'); }
.sym_tombstone { background-image: url('/images/03/sym/tombstone.svg'); }
.sym_unknown { background-image: url('/images/03/sym/unknown.svg'); }
.sym_p { background-image: url('/images/03/sym/p.svg'); }
.sym_n, .sym_nexus, .sym_purple { background-image: url('/images/03/sym/n-nexus-mana.svg'); }
.sym_j, .sym_jasmine, .sym_yellow { background-image: url('/images/03/sym/jasmine-mana.svg'); }
.sym_h, .sym_heart, .sym_pink { background-image: url('/images/03/sym/pink-heart.svg'); }
.sym_common { background-image: url('/images/03/sym/common.svg'); }
.sym_uncommon { background-image: url('/images/03/sym/uncommon.svg'); }
.sym_rare { background-image: url('/images/03/sym/rare.svg'); }
.sym_mythic { background-image: url('/images/03/sym/mythic.svg'); }
.sym_special { background-image: url('/images/03/sym/special.svg'); }
.sym_acorn { background-image: url('/images/03/sym/acorn.svg'); }
.sym_wsym { background-image: url('/images/03/sym/wsym.svg'); }
.sym_usym { background-image: url('/images/03/sym/usym.svg'); }
.sym_bsym { background-image: url('/images/03/sym/bsym.svg'); }
.sym_rsym { background-image: url('/images/03/sym/rsym.svg'); }
.sym_gsym { background-image: url('/images/03/sym/gsym.svg'); }
.sym_half { background-image: url('/images/03/sym/half.svg'); }
.sym_hw { background-image: url('/images/03/sym/halfw.svg'); }
.sym_hu { background-image: url('/images/03/sym/halfu.svg'); }
.sym_hb { background-image: url('/images/03/sym/halfb.svg'); }
.sym_hr { background-image: url('/images/03/sym/halfr.svg'); }
.sym_hg { background-image: url('/images/03/sym/halfg.svg'); }
.sym_hc { background-image: url('/images/03/sym/halfc.svg'); }
.sym_hs { background-image: url('/images/03/sym/halfs.svg'); }
.sym_hc { background-image: url('/images/03/sym/halfc.svg'); }
.sym_np { background-image: url('/images/03/sym/np.svg'); }
.sym_no { background-image: url('/images/03/sym/no.svg'); }
.sym_nt { background-image: url('/images/03/sym/nt.svg'); }
.sym_nd { background-image: url('/images/03/sym/nd.svg'); }
.sym_2n { background-image: url('/images/03/sym/2n.svg'); }
.sym_jp { background-image: url('/images/03/sym/jp.svg'); }
.sym_jo { background-image: url('/images/03/sym/jo.svg'); }
.sym_jt { background-image: url('/images/03/sym/jt.svg'); }
.sym_jd { background-image: url('/images/03/sym/jd.svg'); }
.sym_2j { background-image: url('/images/03/sym/2j.svg'); }
.sym_hp { background-image: url('/images/03/sym/hp.svg'); }
.sym_ho { background-image: url('/images/03/sym/ho.svg'); }
.sym_ht { background-image: url('/images/03/sym/ht.svg'); }
.sym_hd { background-image: url('/images/03/sym/hd.svg'); }
.sym_2h { background-image: url('/images/03/sym/2h.svg'); }
.sym_wo { background-image: url('/images/03/sym/wo.svg'); }
.sym_uo { background-image: url('/images/03/sym/uo.svg'); }
.sym_bo { background-image: url('/images/03/sym/bo.svg'); }
.sym_ro { background-image: url('/images/03/sym/ro.svg'); }
.sym_go { background-image: url('/images/03/sym/go.svg'); }
.sym_wt { background-image: url('/images/03/sym/wt.svg'); }
.sym_ut { background-image: url('/images/03/sym/ut.svg'); }
.sym_bt { background-image: url('/images/03/sym/bt.svg'); }
.sym_rt { background-image: url('/images/03/sym/rt.svg'); }
.sym_gt { background-image: url('/images/03/sym/gt.svg'); }
.sym_wd { background-image: url('/images/03/sym/wd.svg'); }
.sym_ud { background-image: url('/images/03/sym/ud.svg'); }
.sym_bd { background-image: url('/images/03/sym/bd.svg'); }
.sym_rd { background-image: url('/images/03/sym/rd.svg'); }
.sym_gd { background-image: url('/images/03/sym/gd.svg'); }
.sym_omega { background-image: url('/images/03/sym/omega.svg'); }
.sym_dragon { background-image: url('/images/03/sym/dragon.svg'); }
.sym_trisk { background-image: url('/images/03/sym/trisk.svg'); }
.sym_ticket, .sym_tickets, .sym_tix { background-image: url('/images/03/sym/tix.svg'); }
*/

/*
==========================================================================================================
	█▀▀█ █   █▀▀█ █▄  █ █▀▀ █▀▀ █   █ █▀▀█ █   █ █ █▀▀ █▀▀█    █▀▀ █  █ █▀▄▀█ █▀▀▄ █▀▀█ █   █▀▀ 
 	█▄▄█ █   █▄▄█ █▀█▄█ █▀▀ ▀▀█ █▄█▄█ █▄▄█ █   █▀▄ █▀▀ █▄▄▀    ▀▀█ █▄▄█ █ ▀ █ █▀▀▄ █  █ █   ▀▀█ 
	█    ▀▀▀ ▀  ▀ ▀  ▀▀ ▀▀▀ ▀▀▀  ▀ ▀  ▀  ▀ ▀▀▀ ▀ ▀ ▀▀▀ ▀ ▀▀    ▀▀▀ ▄▄▄█ ▀   ▀ ▀▀▀  ▀▀▀▀ ▀▀▀ ▀▀▀ 
==========================================================================================================
*/
.battle_sym, .pw_sym { display: inline-block; width: 2em; height: 1.3em; background-size: contain; background-position: center center; background-repeat: no-repeat; position: relative; margin-bottom: -0.3em; }
.pw_sym_up {  background-image: url('/images/03/sym/loyalty_marker_up.svg'); }
.pw_sym_down {  background-image: url('/images/03/sym/loyalty_marker_down.svg'); }
.pw_sym_static {  background-image: url('/images/03/sym/loyalty_marker_static.svg'); }
.pw_sym_base {  background-image: url('/images/03/sym/loyalty_marker_base.svg'); }
.pw_sym_blank {  background-image: url('/images/03/sym/loyalty_marker_blank.svg'); }
.battle_sym_seige { background-image: url('/images/03/sym/battle.svg'); }
.battle_sym .battle_sym_inner, .pw_sym .pw_inner { color: white; font-size: 0.6em; text-align: center; position: absolute; left: 0; right: 0; line-height: 1em; }
.battle_sym .battle_sym_inner > *, .pw_sym .pw_inner > * { vertical-align: top; }
.pw_sym.pw_sym_down .pw_inner { top: 0.45em; }
.pw_sym.pw_sym_up .pw_inner { top: 0.65em; }
.pw_sym.pw_sym_static .pw_inner ,.pw_sym.pw_sym_base .pw_inner  { top: 0.6em; }
.battle_sym .battle_sym_inner { top: 0.7em; }



/*
==========================================================================================================
	█▀▀ █▀▀ ▀▀█▀▀    █▀▀ █  █ █▀▄▀█ █▀▀▄ █▀▀█ █   █▀▀ 
 	▀▀█ █▀▀   █      ▀▀█ █▄▄█ █ ▀ █ █▀▀▄ █  █ █   ▀▀█ 
	▀▀▀ ▀▀▀   ▀      ▀▀▀ ▄▄▄█ ▀   ▀ ▀▀▀  ▀▀▀▀ ▀▀▀ ▀▀▀ 
==========================================================================================================
*/
.sym_set { 
	display: inline-block;
	mask-size: contain;
	width: 1.4em;
	height: 1.25em;
	mask-position: center center;
	mask-repeat: no-repeat;
	-webkit-mask-position: center center;
	-webkit-mask-repeat: no-repeat;
	margin: -0.1em -0.2em -0.3em -0.2em;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.sym_set_common { background: linear-gradient(to bottom, #000 0%, #222 50%, #000 100%); }
.sym_set_special {background: linear-gradient(to bottom, #bf99c3 0%,#622d76 100%); }
.sym_set_mythic { background: linear-gradient(to bottom, #f7971d 0%,#bb2c26 100%); }
.sym_set_rare { background: linear-gradient(to bottom, #d7bd74 0%,#8d742f 100%); }
.sym_set_uncommon { background: linear-gradient(to bottom, #b7d1e1 0%,#626e77 100%) }


/*
==========================================================================================================
	█▀▀ █▀▀█ █   █▀▀█ █▀▀█    ▀█▀ █▄  █ █▀▀▄ ▀█▀ █▀▀ █▀▀█ ▀▀█▀▀ █▀▀█ █▀▀█ 
 	█   █  █ █   █  █ █▄▄▀     █  █▀█▄█ █  █  █  █   █▄▄█   █   █  █ █▄▄▀ 
	▀▀▀ ▀▀▀▀ ▀▀▀ ▀▀▀▀ ▀ ▀▀    ▀▀▀ ▀  ▀▀ ▀▀▀  ▀▀▀ ▀▀▀ ▀  ▀   ▀   ▀▀▀▀ ▀ ▀▀ 
==========================================================================================================
*/
.cdb_color_indicator { height: 1.2em; width: 1.2em; display: inline-block; margin: -0.1em 5px -0.1em -0.1em; background-size:contain; background-repeat:no-repeat; background-position:center center; }
.cdb_indicator_w , .cdb_indicator_white { background-image: url('/images/03/sym/indicator_w.svg'); }
.cdb_indicator_u , .cdb_indicator_blue { background-image: url('/images/03/sym/indicator_u.svg'); }
.cdb_indicator_b , .cdb_indicator_black { background-image: url('/images/03/sym/indicator_b.svg'); }
.cdb_indicator_r , .cdb_indicator_red  { background-image: url('/images/03/sym/indicator_r.svg'); }
.cdb_indicator_g , .cdb_indicator_green  { background-image: url('/images/03/sym/indicator_g.svg'); }
.cdb_indicator_azorius , .cdb_indicator_wu { background-image: url('/images/03/sym/indicator_wu.svg'); }
.cdb_indicator_dimir , .cdb_indicator_ub { background-image: url('/images/03/sym/indicator_ub.svg'); }
.cdb_indicator_rakdos , .cdb_indicator_br { background-image: url('/images/03/sym/indicator_br.svg'); }
.cdb_indicator_gruul , .cdb_indicator_rg { background-image: url('/images/03/sym/indicator_rg.svg'); }
.cdb_indicator_selesnya , .cdb_indicator_gw { background-image: url('/images/03/sym/indicator_gw.svg'); }
.cdb_indicator_orzhov , .cdb_indicator_wb { background-image: url('/images/03/sym/indicator_wb.svg'); }
.cdb_indicator_izzet , .cdb_indicator_ur { background-image: url('/images/03/sym/indicator_ur.svg'); }
.cdb_indicator_golgari , .cdb_indicator_bg { background-image: url('/images/03/sym/indicator_bg.svg'); }
.cdb_indicator_boros , .cdb_indicator_rw { background-image: url('/images/03/sym/indicator_rw.svg'); }
.cdb_indicator_simic , .cdb_indicator_gu { background-image: url('/images/03/sym/indicator_gu.svg'); }
.cdb_indicator_bant, .cdb_indicator_gwu { background-image: url('/images/03/sym/indicator_gwu.svg'); }
.cdb_indicator_esper, .cdb_indicator_wub { background-image: url('/images/03/sym/indicator_wub.svg'); }
.cdb_indicator_grixis, .cdb_indicator_ubr { background-image: url('/images/03/sym/indicator_ubr.svg'); }
.cdb_indicator_jund, .cdb_indicator_brg { background-image: url('/images/03/sym/indicator_brg.svg'); }
.cdb_indicator_naya, .cdb_indicator_rgw { background-image: url('/images/03/sym/indicator_rgw.svg'); }
.cdb_indicator_abzan, .cdb_indicator_wbg { background-image: url('/images/03/sym/indicator_wbg.svg'); }
.cdb_indicator_jeskai, .cdb_indicator_urw { background-image: url('/images/03/sym/indicator_urw.svg'); }
.cdb_indicator_sultai, .cdb_indicator_bgu { background-image: url('/images/03/sym/indicator_bgu.svg'); }
.cdb_indicator_mardu, .cdb_indicator_rwb { background-image: url('/images/03/sym/indicator_rwb.svg'); }
.cdb_indicator_temur, .cdb_indicator_gur { background-image: url('/images/03/sym/indicator_gur.svg'); }
.cdb_indicator_wubr { background-image: url('/images/03/sym/indicator_wubr.svg'); }
.cdb_indicator_ubrg { background-image: url('/images/03/sym/indicator_ubrg.svg'); }
.cdb_indicator_brgw { background-image: url('/images/03/sym/indicator_brgw.svg'); }
.cdb_indicator_rgwu { background-image: url('/images/03/sym/indicator_rgwu.svg'); }
.cdb_indicator_gwub { background-image: url('/images/03/sym/indicator_gwub.svg'); }
.cdb_indicator_wubrg { background-image: url('/images/03/sym/indicator_wubrg.svg'); }
.cdb_indicator_colorless { background-image: url('/images/03/sym/indicator_colorless.svg'); }
.cdb_indicator_purple, .cdb_indicator_nexus { background-image: url('/images/03/sym/indicator_purple.svg'); }
.cdb_indicator_pink, .cdb_indicator_heart { background-image: url('/images/03/sym/indicator_pink.svg'); }
.cdb_indicator_yellow , .cdb_indicator_jasmine { background-image: url('/images/03/sym/indicator_yellow.svg'); }



/*
==========================================================================================================
	█▀▀ █▀▀█ █▀▀ ▀█▀ █▀▀█ █      ▀█▀ █▀▀ █▀▀█ █▄  █ █▀▀ 
 	▀▀█ █  █ █    █  █▄▄█ █       █  █   █  █ █▀█▄█ ▀▀█ 
	▀▀▀ ▀▀▀▀ ▀▀▀ ▀▀▀ ▀  ▀ ▀▀▀    ▀▀▀ ▀▀▀ ▀▀▀▀ ▀  ▀▀ ▀▀▀ 
==========================================================================================================
*/
.x_pinterest_pinit { height:20px; width:62px; display:inline-block; background: url('/images/btn-pinit.png'); }
.x_twitter_shareit { height:20px; width:62px; display:inline-block; background: url('/images/btn-tweet.png'); }
.x_fb_shareit { height:20px; width:62px; display:inline-block; background: url('/images/btn-fbshare.png'); }

.x_twitter-button-light { background: url('/images/twitter.svg'); background-size: contain; opacity: 0.8; }
.x_twitter-button-light:hover { opacity:1; transition: 0.2s;}
.x_twitter-button-blue { background: url('/images/twitter-blue.svg'); background-size: contain; opacity: 0.8; }
.x_twitter-button-blue:hover { opacity:1; transition: 0.2s;}
.x_facebook-button-light { background: url('/images/facebook.svg'); background-size: contain; opacity: 0.8; }
.x_facebook-button-light:hover { opacity:1; transition: 0.2s;}


/*
==========================================================================================================
	█▀▀▄ █▀▀ █▀▀ █ █    ▀█▀ █▀▀ █▀▀█ █▄  █ █▀▀ 
 	█  █ █▀▀ █   █▀▄     █  █   █  █ █▀█▄█ ▀▀█ 
	▀▀▀  ▀▀▀ ▀▀▀ ▀ ▀    ▀▀▀ ▀▀▀ ▀▀▀▀ ▀  ▀▀ ▀▀▀ 
==========================================================================================================
*/
.ico { width:1em; height:1em; background-position:center center; background-size: contain; background-repeat: no-repeat; display:inline-block;}
.ico_deck { background-image: url('/images/ico/deck.svg?v=1'); }
.ico_chart { background-image: url('/images/ico/chart.svg?v=1'); }
.ico_cardhand { background-image: url('/images/ico/cardhand.svg?v=1'); }
.ico_list_cmc { background-image: url('/images/ico/list_cmc.svg?v=1'); }
.ico_mana { background-image: url('/images/ico/mana.svg?v=1'); }
.ico_cost { background-image: url('/images/ico/cost.svg?v=1'); }
.ico_save { background-image: url('/images/ico/save.svg?v=1'); }
.ico_undo { background-image: url('/images/ico/undo.svg?v=1'); }
.ico_multicard { background-image: url('/images/ico/multicard.svg?v=1'); }
.ico_equalizer { background-image: url('/images/ico/equalizer.svg?v=1'); }

/*
==========================================================================================================
	█▀▀ █▀▀█ █▀▀█ █▀▀▄    ▀█▀ █▀▀ █▀▀█ █▄  █ █▀▀ 
 	█   █▄▄█ █▄▄▀ █  █     █  █   █  █ █▀█▄█ ▀▀█ 
	▀▀▀ ▀  ▀ ▀ ▀▀ ▀▀▀     ▀▀▀ ▀▀▀ ▀▀▀▀ ▀  ▀▀ ▀▀▀ 
==========================================================================================================
*/
.ico_mtg_card { background-image: url('/images/ico/mtg-cardback.svg'); }
.ico_mtg_foil { background-image: url('/images/ico/foil-card.svg'); }
.ico_mtg_etched { background-image: url('/images/ico/mtg-etched.svg'); }
.ico_mtg_mtgo { background-image: url('/images/ico/mtgo-logo.svg'); }
.ico_mtg_mtgo_foil { background-image: url('/images/ico/mtgo-foil.svg'); }
.ico_mtg_arena { background-image: url('/images/ico/arena-logo.svg'); }


/*
==========================================================================================================
	█▀▀▄ ▀█▀ █▄  █ █▀▀▄ █▀▀ █▀▀█ █▀▀ 
 	█▀▀▄  █  █▀█▄█ █  █ █▀▀ █▄▄▀ ▀▀█ 
	▀▀▀  ▀▀▀ ▀  ▀▀ ▀▀▀  ▀▀▀ ▀ ▀▀ ▀▀▀ 
==========================================================================================================
*/
.bindicon { width: 1em; height: 1em; background-position: center center; background-size: contain; background-repeat: no-repeat;  display: inline-block; position: relative; filter: drop-shadow(2px 4px 4px rgba(0,0,0,0.5));  }
.bindicon_sym {
	transform: skewY(8deg);
	position: absolute;
	height: 0.45em;
	width: 0.45em;
	top: 0.275em;
	left: 0.18em;
	display: inline-block;
	background-size: contain;
	filter: drop-shadow(1px -1px 1px rgba(255,255,255,0.8)) drop-shadow(-1px 1px 1px rgba(0,0,0,0.8));
	background-repeat: no-repeat;
	background-position: center center;
}
.bindicon_sym.bindicon_cardbox {
	height: 0.25em;
	width: 0.25em;
	top: 0.65em;
	left: 0.25em;
}
.bindicon_sym.bindicon_cardbox.bindicon_two_icons:nth-of-type(1) {
	top: 0.62em;
	left: 0.12em;
}
.bindicon_sym.bindicon_cardbox.bindicon_two_icons:nth-of-type(2) {
	left: 0.43em;
	top: 0.69em;
}
.bindicon_sym.bindicon_deckbox.bindicon_two_icons:nth-of-type(1) {
	height: 0.2em;
	width: 0.2em;
	top: 0.49em;
	left: 0.26em;
}
.bindicon_sym.bindicon_deckbox.bindicon_two_icons:nth-of-type(2) {
	height: 0.2em;
	width: 0.2em;
	top: 0.7em;
	left: 0.26em;
}
.bindicon_sym.bindicon_binder.bindicon_two_icons:nth-of-type(1) {
	height: 0.33em;
	width: 0.33em;
	left: 0.23em;
	top: 0.15em;
}
.bindicon_sym.bindicon_binder.bindicon_two_icons:nth-of-type(2) {
	height: 0.33em;
	width: 0.33em;
	left: 0.23em;
	top: 0.53em;
}
.bindicon_sym.bindicon_seticon {
	filter: invert(0.9) sepia(1) hue-rotate(24deg) drop-shadow(1px -1px 0 black) drop-shadow(-1px 1px 0 black);
}

.bindicon_sym.bindicon_deckbox { height: 0.28em; width: 0.28em; top: 0.52em; left: 0.215em; }

.bindicon_white 		{ background-image: url('/images/binder/binder_white.svg?v=1'); }
.bindicon_blue 		{ background-image: url('/images/binder/binder_blue.svg?v=1'); }
.bindicon_black 		{ background-image: url('/images/binder/binder_black.svg?v=1'); }
.bindicon_red 		{ background-image: url('/images/binder/binder_red.svg?v=1'); }
.bindicon_green 		{ background-image: url('/images/binder/binder_green.svg?v=1'); }
.bindicon_gold 		{ background-image: url('/images/binder/binder_gold.svg?v=1'); }
.bindicon_colorless	{ background-image: url('/images/binder/binder_colorless.svg?v=1'); }
.bindicon_brown		{ background-image: url('/images/binder/binder_brown.svg?v=1'); }
.bindicon_purple	{ background-image: url('/images/binder/binder_purple.svg?v=1'); }
.bindicon_pink		{ background-image: url('/images/binder/binder_pink.svg?v=1'); }
.bindicon_foil		{ background-image: url('/images/binder/binder_foil.svg?v=1'); }
.bindicon_aqua		{ background-image: url('/images/binder/binder_aqua.svg?v=1'); }
.bindicon_orange	{ background-image: url('/images/binder/binder_orange.svg?v=1'); }
.bindicon_sym_white1 { background-image: url('/images/binder/bsym_white1.svg?v=1'); }
.bindicon_sym_white2 { background-image: url('/images/binder/bsym_white2.svg?v=1'); }
.bindicon_sym_white3 { background-image: url('/images/binder/bsym_white3.svg?v=1'); }
.bindicon_sym_white4 { background-image: url('/images/binder/bsym_white4.svg?v=1'); }
.bindicon_sym_white5 { background-image: url('/images/binder/bsym_white5.svg?v=1'); }
.bindicon_sym_white6 { background-image: url('/images/binder/bsym_white6.svg?v=1'); }
.bindicon_sym_blue1 { background-image: url('/images/binder/bsym_blue1.svg?v=1'); }
.bindicon_sym_blue2 { background-image: url('/images/binder/bsym_blue2.svg?v=1'); }
.bindicon_sym_blue3 { background-image: url('/images/binder/bsym_blue3.svg?v=1'); }
.bindicon_sym_blue4 { background-image: url('/images/binder/bsym_blue4.svg?v=1'); }
.bindicon_sym_blue5 { background-image: url('/images/binder/bsym_blue5.svg?v=1'); }
.bindicon_sym_blue6 { background-image: url('/images/binder/bsym_blue6.svg?v=1'); }
.bindicon_sym_black1 { background-image: url('/images/binder/bsym_black1.svg?v=1'); }
.bindicon_sym_black2 { background-image: url('/images/binder/bsym_black2.svg?v=1'); }
.bindicon_sym_black3 { background-image: url('/images/binder/bsym_black3.svg?v=1'); }
.bindicon_sym_black4 { background-image: url('/images/binder/bsym_black4.svg?v=1'); }
.bindicon_sym_black5 { background-image: url('/images/binder/bsym_black5.svg?v=1'); }
.bindicon_sym_black6 { background-image: url('/images/binder/bsym_black6.svg?v=1'); }
.bindicon_sym_red1 { background-image: url('/images/binder/bsym_red1.svg?v=1'); }
.bindicon_sym_red2 { background-image: url('/images/binder/bsym_red2.svg?v=1'); }
.bindicon_sym_red3 { background-image: url('/images/binder/bsym_red3.svg?v=1'); }
.bindicon_sym_red4 { background-image: url('/images/binder/bsym_red4.svg?v=1'); }
.bindicon_sym_red5 { background-image: url('/images/binder/bsym_red5.svg?v=1'); }
.bindicon_sym_red6 { background-image: url('/images/binder/bsym_red6.svg?v=1'); }
.bindicon_sym_green1 { background-image: url('/images/binder/bsym_green1.svg?v=1'); }
.bindicon_sym_green2 { background-image: url('/images/binder/bsym_green2.svg?v=1'); }
.bindicon_sym_green3 { background-image: url('/images/binder/bsym_green3.svg?v=1'); }
.bindicon_sym_green4 { background-image: url('/images/binder/bsym_green4.svg?v=1'); }
.bindicon_sym_green5 { background-image: url('/images/binder/bsym_green5.svg?v=1'); }
.bindicon_sym_green6 { background-image: url('/images/binder/bsym_green6.svg?v=1'); }
.bindicon_sym_nexus1 { background-image: url('/images/binder/bsym_nexus1.svg?v=1'); }
.bindicon_sym_nexus2 { background-image: url('/images/binder/bsym_nexus2.svg?v=1'); }
.bindicon_sym_nexus3 { background-image: url('/images/binder/bsym_nexus3.svg?v=1'); }
.bindicon_sym_nexus4 { background-image: url('/images/binder/bsym_nexus4.svg?v=1'); }
.bindicon_sym_nexus5 { background-image: url('/images/binder/bsym_nexus5.svg?v=1'); }
.bindicon_sym_nexus6 { background-image: url('/images/binder/bsym_nexus6.svg?v=1'); }
.bindicon_sym_colorless1 { background-image: url('/images/binder/bsym_colorless1.svg?v=1'); }
.bindicon_sym_colorless2 { background-image: url('/images/binder/bsym_colorless2.svg?v=1'); }
.bindicon_sym_colorless3 { background-image: url('/images/binder/bsym_colorless3.svg?v=1'); }
.bindicon_sym_colorless4 { background-image: url('/images/binder/bsym_colorless4.svg?v=1'); }
.bindicon_sym_colorless5 { background-image: url('/images/binder/bsym_colorless5.svg?v=1'); }
.bindicon_sym_colorless6 { background-image: url('/images/binder/bsym_colorless6.svg?v=1'); }
.bindicon_sym_pw1 { background-image: url('/images/binder/bsym_pw1.svg?v=1'); }
.bindicon_sym_pw2 { background-image: url('/images/binder/bsym_pw2.svg?v=1'); }
.bindicon_sym_pw3 { background-image: url('/images/binder/bsym_pw3.svg?v=1'); }
.bindicon_sym_pw4 { background-image: url('/images/binder/bsym_pw4.svg?v=1'); }
.bindicon_sym_pw5 { background-image: url('/images/binder/bsym_pw5.svg?v=1'); }
.bindicon_sym_pw6 { background-image: url('/images/binder/bsym_pw6.svg?v=1'); }
.bindicon_sym_allguilds1 { background-image: url('/images/binder/bsym_allguilds1.svg?v=1'); }
.bindicon_sym_allguilds2 { background-image: url('/images/binder/bsym_allguilds2.svg?v=1'); }
.bindicon_sym_allguilds3 { background-image: url('/images/binder/bsym_allguilds3.svg?v=1'); }
.bindicon_sym_allguilds4 { background-image: url('/images/binder/bsym_allguilds4.svg?v=1'); }
.bindicon_sym_allguilds5 { background-image: url('/images/binder/bsym_allguilds5.svg?v=1'); }
.bindicon_sym_allguilds6 { background-image: url('/images/binder/bsym_allguilds6.svg?v=1'); }
.bindicon_sym_wubrg1 { background-image: url('/images/binder/bsym_wubrg1.svg?v=1'); }
.bindicon_sym_wubrg2 { background-image: url('/images/binder/bsym_wubrg2.svg?v=1'); }
.bindicon_sym_wubrg3 { background-image: url('/images/binder/bsym_wubrg3.svg?v=1'); }
.bindicon_sym_wubrg4 { background-image: url('/images/binder/bsym_wubrg4.svg?v=1'); }
.bindicon_sym_wubrg5 { background-image: url('/images/binder/bsym_wubrg5.svg?v=1'); }
.bindicon_sym_wubrg6 { background-image: url('/images/binder/bsym_wubrg6.svg?v=1'); }
.bindicon_sym_money1 { background-image: url('/images/binder/bsym_money1.svg?v=1'); }
.bindicon_sym_money2 { background-image: url('/images/binder/bsym_money2.svg?v=1'); }
.bindicon_sym_money3 { background-image: url('/images/binder/bsym_money3.svg?v=1'); }
.bindicon_sym_money4 { background-image: url('/images/binder/bsym_money4.svg?v=1'); }
.bindicon_sym_money5 { background-image: url('/images/binder/bsym_money5.svg?v=1'); }
.bindicon_sym_money6 { background-image: url('/images/binder/bsym_money6.svg?v=1'); }

/*
==========================================================================================================
	█▀▀█ ▀▀█▀▀ █  █ █▀▀ █▀▀█    █▀▀ █▀▀█ █▀▄▀█ █▀▄▀█ █  █ █▄  █ ▀█▀ ▀▀█▀▀ ▀█▀ █▀▀ █▀▀ 
 	█  █   █   █▀▀█ █▀▀ █▄▄▀    █   █  █ █ ▀ █ █ ▀ █ █  █ █▀█▄█  █    █    █  █▀▀ ▀▀█ 
	▀▀▀▀   ▀   ▀  ▀ ▀▀▀ ▀ ▀▀    ▀▀▀ ▀▀▀▀ ▀   ▀ ▀   ▀ ▀▀▀▀ ▀  ▀▀ ▀▀▀   ▀   ▀▀▀ ▀▀▀ ▀▀▀ 
==========================================================================================================
*/
.ico_wizards { background-image: url('/images/2/ico/wotc.png'); }
.ico_wizardstwitter { background-image: url('/images/2/ico/twitter.png'); }
.ico_scryfall { background-image: url('/images/2/ico/scryfall.png'); }
.ico_cfb { background-image: url('/images/2/ico/cfb.png'); }
.ico_cardkingdom { background-image: url('/images/2/ico/cardkingdom.png'); }
.ico_coolstuff { background-image: url('/images/2/ico/coolstuff.png'); }
.ico_edhrec { background-image: url('/images/2/ico/edhrec.png'); }
.ico_drive2work { background-image: url('/images/2/ico/pod.png'); }
.ico_quietspec { background-image: url('/images/2/ico/quietspec.png'); }
.ico_scg { background-image: url('/images/2/ico/scg.png'); }
.ico_hipsters { background-image: url('/images/2/ico/hipsters.png'); }
.ico_goldfish { background-image: url('/images/2/ico/goldfish.png'); }
.ico_blogatog { background-image: url('/images/2/ico/tumblr.png'); }
.ico_vorthoscast { background-image: url('/images/2/ico/vorthoscast.png'); }
.ico_faithlessbrewing { background-image: url('/images/2/ico/podbean.png'); }
.ico_mtgnexus { background-image: url('/images/2/ico/mtgnexus-icon.png'); }
.ico_mtgtop8 { background-image: url('/images/2/ico/mtgtop8.png'); }
.ico_tcgplayer { background-image: url('/images/4/ico/tcgplayer.png'); }
.ico_cardshark { background-image: url('/images/2/ico/cardshark.png'); }
.ico_cardsrealm { background-image: url('/images/2/ico/cardsrealm.png'); }
.ico_tappedout  { background-image: url('/images/2/ico/tappedout.png'); }
.ico_aetherhub  { background-image: url('/images/2/ico/aetherhub.png'); }
.ico_deckstats  { background-image: url('/images/2/ico/deckstats.png'); }
.ico_cardhoarder  { background-image: url('/images/2/ico/cardhoarder.png'); }
.ico_mtgarenazone  { background-image: url('/images/2/ico/mtgarenazone.png'); }
.ico_mtgs { background-image: url('/images/2/ico/mtgs.png'); }
.ico_draftsim { background-image: url('/images/2/ico/draftsim.png'); }
.ico_mtgdecks { background-image: url('/images/2/ico/mtgdecks.png'); }
.ico_mtgvault { background-image: url('/images/2/ico/mtgvault.png'); }
.ico_moxfield { background-image: url('/images/2/ico/moxfield.png'); }
.ico_archidekt { background-image: url('/images/2/ico/archidekt.png'); }
.ico_hareruya { background-image: url('/images/2/ico/hareruya.png'); }
.ico_manaleak { background-image: url('/images/2/ico/manaleak.png'); }
.ico_mtgprice { background-image: url('/images/2/ico/mtgprice.png'); }
.ico_deckbox { background-image: url('/images/2/ico/deckbox.png'); }




/*
==========================================================================================================
	█▀▀█ ▀▀█▀▀ █  █ █▀▀ █▀▀█    █  █ ▀█▀ 
 	█  █   █   █▀▀█ █▀▀ █▄▄▀    █  █  █  
	▀▀▀▀   ▀   ▀  ▀ ▀▀▀ ▀ ▀▀    ▀▀▀▀ ▀▀▀ 
==========================================================================================================
*/

.ico_fullscreen { background-image: url('/images/ico/fullscreen.svg'); }